---
search:
  tags:
    - Third-Party Link
    - DELETE
seo:
  description: >-
    Remove… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}/relationships/{item_id}
    endpoint in the Management API.
sidebar:
  label: Unlink a third-party link from a product
  badge: DELETE
title: Unlink a third-party link from a product
type: openapi-operation
---
Removes the association between a third-party link and a product

`DELETE /api/v1/{team_slug}/{app_slug}/third-party-links/{third_party_link_id}/relationships/{item_id}`

**Responses**

- `200` — Relationship removed successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
